
prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/phonon4qt6

Name: phonon4qt6
Description: Phonon library needed to build applications
URL: https://www.kde.org/
Version: 4.12.0
Libs: -Wl,-R${prefix}/lib -L${prefix}/lib -lphonon4qt6
Cflags: -I${prefix}/include/phonon4qt6 
Requires: 
